Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 10:18:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation marfe de jesus                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  marfe de jesus Bot:  Hi Marfe De Jesus ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6300891204 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567556335            02:00 PM, 30th Apr                   Sohaib                   Hi Marfe  ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:01 PM, 30th Apr                     marfe de jesus                    I just want to ask if its possible to deliver today my order           02:02 PM, 30th Apr                     marfe de jesus                    Last wed they txt to me in whatsapp they said they will deliver i put in aramex the time between morning until afternoon only but they contacted me during 10pm until 1pm           02:04 PM, 30th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           02:04 PM, 30th Apr                   Sohaib                   IS this your correct contact number : +966567556335           02:07 PM, 30th Apr                     marfe de jesus                    They said they will deliver on wed and we wait until 1am and then tbey did not response after 1am. Same last night they said they will deliver we wait then they didnt response after 1am           02:07 PM, 30th Apr                     marfe de jesus                    Yes its correct           02:08 PM, 30th Apr                     marfe de jesus                    They contacted me using whatsapp  so how come in the comment of delivery that the customer has no response.           02:09 PM, 30th Apr                     marfe de jesus                    Please help me to get my order i need it tomorrow.           02:10 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:12 PM, 30th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  kindly be assured we will do our best to fix that optimally and to arrange it as priority basis           02:12 PM, 30th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you however, the delivery time frame is 2-3 business days as mentioned in the Shipping policy. We can try contacting the courier partner and ask them to contact you asap to arrange delivery with you but please note the delivery time frame will depend on the courier as this is a standard shipping order.           02:12 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           02:13 PM, 30th Apr                     marfe de jesus                    Yes i know i just want to in the tract details that if it deliver 2 failed attempt  my order will be cancell           02:14 PM, 30th Apr                     marfe de jesus                    Hope its not because it not my fault it the carrier itself. I order 2 transactions and i got ityesterday but the other one is not.           02:16 PM, 30th Apr                   Sohaib                   Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items. note that our delivery agent will attempt in three different days before they send the shipment back to our warehouse           02:16 PM, 30th Apr                   Sohaib                   Is there anything else I can help you with?           02:17 PM, 30th Apr                     marfe de jesus                    Ok nothing else thank you           02:17 PM, 30th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:18 PM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2481073